# plus

abstract fun plus(collection: FileCollection): FileCollection

Returns a `FileCollection` which contains the union of this collection and the given collection. The returned collection is live, and tracks changes to both source collections.

You can call this method in your build script using the `+` operator.

#### Return

A new collection containing the union.

#### Parameters

collection

The other collection. Should not be null.